-- 基础信息
base_info = {
	group_id = 133304576
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 576001, npc_id = 30254, pos = { x = -2007.934, y = 201.390, z = 2434.109 }, rot = { x = 0.000, y = 122.167, z = 0.000 }, area_id = 21 },
	{ config_id = 576002, npc_id = 30257, pos = { x = -2004.788, y = 201.360, z = 2415.727 }, rot = { x = 0.000, y = 81.179, z = 0.000 }, area_id = 21 },
	{ config_id = 576003, npc_id = 30253, pos = { x = -1911.207, y = 203.100, z = 2503.602 }, rot = { x = 0.000, y = 344.622, z = 0.000 }, area_id = 21 },
	{ config_id = 576004, npc_id = 30255, pos = { x = -1906.338, y = 203.115, z = 2507.207 }, rot = { x = 0.000, y = 189.712, z = 0.000 }, area_id = 21 },
	{ config_id = 576005, npc_id = 30256, pos = { x = -2026.282, y = 226.814, z = 2683.200 }, rot = { x = 0.000, y = 71.079, z = 0.000 }, area_id = 21 },
	{ config_id = 576006, npc_id = 30258, pos = { x = -2009.206, y = 230.300, z = 2685.595 }, rot = { x = 0.000, y = 344.902, z = 0.000 }, area_id = 21 },
	{ config_id = 576007, npc_id = 13060, pos = { x = -2012.013, y = 201.390, z = 2422.529 }, rot = { x = 0.000, y = 53.109, z = 0.000 }, area_id = 21 },
	{ config_id = 576008, npc_id = 13061, pos = { x = -2011.436, y = 201.339, z = 2458.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 576001, 576002, 576003, 576004, 576005, 576006, 576007, 576008 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
